@charset "utf-8";
/* Galway Connected Health CSS Document */
/* General CSS */
* {
	margin:0;
	padding:0;
}
@font-face {
 font-family: helvetica-55-roman;
 src: url("../fonts/Helvetica_Neue_CE_55_Roman.eot") /* EOT file for IE */
}
@font-face {
 font-family: helvetica-55-roman;
 src: url("../fonts/Helvetica_Neue_CE_55_Roman.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: helvetica-rounded;
 src: url("../fonts/helveticaroundedbold.eot") /* EOT file for IE */
}
@font-face {
 font-family: helvetica-rounded;
 src: url("../fonts/helveticaroundedbold.ttf") /* TTF file for CSS3 browsers */
}
img {
	border: 0;
}
a {
	color: #00a2ff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #00a2ff;
}
a.more {
	background: url(../images/more.png) 0px 2px no-repeat;
	padding-left: 15px;
}	
h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address {
	margin: 0.5em 0;
}
h1, h2, h3 {
	font-weight: bold;
	line-height: normal;
	font-family: 'helvetica-rounded', Arial, Helvetica, sans-serif
}
ul {
	margin-left: 15px;
	padding-left: 0;
}
ol {
	margin-left: 35px;
}
ul li {
	background: url(../images/bullet.png) 0px 7px no-repeat;
	list-style-type: none;
	padding-left: 15px;
	margin-left: 0;
}
ol li {
	padding: 0px;
	margin: 0 0 2px 0;
	background: none;
}
h1.contentheading, .subheading-category, .item-page h2 {
	font-size: 30px;
	color: #013f77;
	padding-top: 0;
	margin-top: 0;
	font-weight: normal;
}
div.componentheading, .componentheading {
	font-size: 30px!important;
	margin: 0.5em 0;
	color: #30beb4;
	font-weight: normal;
}
h2, h2 .contentheading {
	font-size:24px;
}
h1 {
	font-size: 30px;
	color: #013f77;
}
h2 {
	font-size:24px;
}
h3 {
	font-size:19px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:12px;
}
h6 {
	font-size:11px;
}
li, dd {
	margin-left:1em;
}
fieldset {
	padding:.5em;
}
html {
	height:100%;
}
body {
	font-size: 14px;
	font-family: 'helvetica-55-roman', Arial, Helvetica, sans-serif;
	text-align: center; /*center hack*/
	color: #022561;
	background: #1998e4 url(../images/top_bg.png) top center no-repeat;
	line-height: 1.5;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0!important;
	clear: both;
	visibility: hidden;
	line-height: 0.1;
}
.clear {
	clear: both;
	font-size: 1px;
	line-height: 0.1;
	height: 0px!important;
}
/* ---------------------- */
/* Buttons */
.button {
	background-color: #307bbe;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
	border: none;
	behavior: url(/templates/mm/css/border-radius.htc);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;	
}
/* ---------------------- */
/* Template CSS */	
/* Layout */
.wrapper {
	background: url(../images/bg.jpg) bottom center no-repeat;
	width: 100%;
	padding-bottom: 112px; 
}
#page-wrapper {
	width: 960px;
	margin: 0 auto!important; /*center hack*/
	text-align:left; /*center hack*/
	position: relative;
}
.main-column-600 {
	width: 600px;
	display: block;
	float: left;
	min-height: 500px;
	height: auto!important;
	height: 500px;
	voice-family: "\"}\"";
	voice-family: inherit;
}
.main-column-900 {
	width: 900px;
	display: block;
	min-height: 500px;
	height: auto!important;
	height: 500px;
}
.main-column-home {
	width: 600px;
	display: inline-block;
	float: left;
}
.right-column-home {
	width: 240px;
	display: inline-block;
	float: right;
	margin-left: 60px;
}		
.right-column {
	width: 240px;
	display: block;
	float: right;
	margin-left: 60px;
}	
.contact-col {
	width: 425px;
	float: left;
	display: block;
}
.right-col-contact {
	width: 450px;
	display: block;
	float: left;
	margin-left: 25px;
}
/* ---------------------- */
#content, #footer {
	margin: 0 10px;
	width: 940px;
	clear: both;
}                                                                                  
/* Header */
#header {
	clear: both;
	background: transparent url(../images/header_bg.png) top left no-repeat;
	height: 112px;
	padding: 0 10px;
}
#header .logo {
	margin: 15px 20px 15px 30px!important;
	padding: 0!important;
	float: left;
	display: inline-block;
	width: 297px;
}
/* ---------------------- */
/* Main Navigation Bar */				
#navigation {
	height: 68px;
	background: transparent url(../images/menu_bg.png) no-repeat;
	padding: 0 0 8px 0;
	margin: 0!important;
	position: relative;
	line-height: 0;
	z-index: 1999;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 60px;
}	
#navigation ul.menu {
	margin: 0!important;
	padding: 0!important;
	display: inline-block;
	z-index: 2000;
	list-style: none;
	position: absolute;
	left: 10px;
	top: 0;
}
#navigation ul.menu li {
	float: left;
	list-style-type: none;
	display: inline-block;
	list-style-type: none;
	background-image: none;
	margin: 0px;
	padding: 0!important;	
	position: relative;
}
/* #navigation ul.menu li.active, */ #navigation ul.menu li.active a {
	color: #fff;
	background: #1998e4;
	behavior: url(/templates/mm/css/border-radius.htc);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
}
#navigation ul.menu li.active ul li a {
	color: #fff;
	background: #ffc802;
	behavior: url(/templates/mm/css/border-radius.htc);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-khtml-border-radius: 0px;
}
#navigation ul.menu li a {
	color: #333;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	display: block;
	line-height: 1.2;
	/* border-right: 1px solid #c29a09; */
	height: 20px;
	padding: 2px 8px;
	margin: 16px 5px 16px 5px;
	voice-family: "\"}\"";
	voice-family: inherit;
}
#navigation ul.menu li a:hover {
	color: #fff;
	background: #1998e4;
	behavior: url(/templates/mm/css/border-radius.htc);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
}
#navigation ul.menu li ul li.active, #navigation ul.menu li ul li.active a {
	background-image: none!important;
	margin: 0!important;	
}
#navigation ul.menu li ul {
	display: none;
}
#navigation ul.menu li ul li {
	float: none;
	text-align: left;
	background: #ffc802;
	background-image: none;
	display: block;
	width: 180px;
	min-height: 1%;
	height: auto!important;
	margin: 0!important;
	height: 1%;
	border: none;
	z-index: 2100;
	line-height: normal;
}	
#navigation ul.menu li ul li a {
	color: #333!important;
	padding: 5px 12px;
	background-color: #ffc802;
	background-image: none!important;
	margin: 0!important;
	display: block;
	line-height: normal;
	border: none;
	font-size: 14px;
	font-weight: normal;
	border-bottom: 1px solid #c29a09;
}
#navigation ul.menu li ul li a:hover {
	background-color: #ffc802;
	color: #013F77!important;
	font-weight: bold;
	background-image: none;
	margin: 0!important;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-khtml-border-radius: 0px;
}
#navigation ul.menu li:hover ul, #navigation ul.menu li.over ul {
	position: absolute;
	width: 180px;
	left: 0;
	top: 48px;
	display: block;
	margin: 0;
	padding: 0 0 10px 0;
	z-index: 1100;
}
/* ---------------------- */
/* Search */
.top-search {
	position: absolute;
	top: 15px;
	right: 20px;
	display: inline-block;
	width: 170px;
	voice-family: "\"}\"";
	voice-family: inherit;
}
.top-search form {
	margin: 0;
}
.top-search .inputbox {
	width: 120px;
	padding: 2px 3px;
	border: 1px solid #abc7c5;
	background-color: #fff;
	position: relative;
	top: -10px;
	color: #666;
	height: 28px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 24px;
}
.top-search .button {
	/* background: transparent url(../images/search_btn.png) no-repeat;
	width: 36px;
	height: 28px; */
	border: none;
	margin-left: 5px;
	padding: 0;
	height: 28px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-khtml-border-radius: 0px;	
} 
/* ---------------------- */
/* Homepage Intro */
.intro {
	clear: both;
	background: #fff;
	height: 327px;
	line-height: normal;
	margin: 0 0 15px 0;
	padding: 0;
}
/* ---------------------- */
/* Content */				
#content {
	clear: both;
	background: #fff;
	padding: 5px 0;
	text-align: center;
}
.content-inner {
	width: 940px;
	margin: 0 auto!important;
	position: relative;
	text-align: left;
	padding: 5px 20px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 900px;
}
h3.news-item-title a {
	color: #00a2ff;
}			
/* ---------------------- */
/* Breadcrumbs */
.breadcrumbs {
	margin: 0px 0 15px 0;
	line-height:1.25em;
	padding: 3px 0 0 0;
}
.breadcrumbs li {
	display:inline;
	padding: 0;
	margin: 0;
	background: none;
}
.breadcrumbs li span {
	color: #999;
	font-weight: bold;
	padding: 0 2px;
}
/* ---------------------- */
/* Footer */
#footer {
	clear: both;
}
.footer-upper {
	padding: 10px 20px;
	background-color: #944b1b;
	color: #fff;
	border: 3px solid #cf856b;
	behavior: url(/templates/moyles_montessori/css/border-radius.htc);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
}	
.footer-upper a {
	color: #fff;
}
.footer-col .skype_pnh_text_span { color: #fff!important; } 

.skype_pnh_highlighting_inactive_common { color: #fff!important; }

.footer-col {
	float: left;
	display: inline-block;
	margin-right: 30px;
	width: 270px;
	display: inline-block;
	color: #fff;
	border-right: 1px solid #fff;
	min-height: 65px;
	height: auto!important;
	height: 65px;
}
.footer-col-last {
	margin-right: 0;
	border: none;
}	
.footer-col h3 {
	margin-bottom: 10px;
	margin-top: 0px;
	font-size: 18px;
}	
.footer-lower {
	clear: both;
	padding: 5px;
}
.copyrights {
	color: #444;
	float: left;
	display: inline-block;
}
.footer-lower .nuadesign {
	float: right;
	display: inline-block;
}
.footer-lower .nuadesign a {
	color: #444!important;
}		
/* ---------------------- */
.uptodate {
	padding: 0;
	margin: 0;
}
.uptodate li {
	list-style-type: none;
	padding: 0;
	margin-bottom: 4px;
	background: none;
}
.post-item {
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #dfdfdf;
}
.post_date {
	color: #666;
	font-size: 95%;
	margin-bottom: 10px;
}
.comments {
	padding: 0 0 10px 0;
}
.comments h3 {
	background-color: #f3f3f3;
	padding: 5px 10px;
}
.comments .posted {
	padding: 0 0 0 20px;
	margin-left: 15px;
	font-weight: bold;
	color: #666;
	background: transparent url(../images/post_ico.png) 0px 50% no-repeat;
}
.comment_body {
	padding: 0 0 5px 20px;
	margin-left: 15px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #e3e3e3;
}
/* ---------------------- */	
/* Forms */
.contact-contactinfo a, .contact-contactinfo span.skype_pnh_text_span {
	color: #022561!important;
}
.contact-contactinfo 
.contact-address, .contact-contactinfo, .contact-position, .contact-form legend {
	color: #022561!important;
	font-style: normal;
}	
.contact-form {
	padding: 0px 0 15px 0;
}
form {
	margin: 0;
	padding: 0;
}
form fieldset {
	border: none;
	padding: 5px 0;
}
form legend {
	/* font-size: 120%;
	color: #1b518f;
	font-weight: bold; */
	color: #022561;
}
.contact-form input.required {
	padding: 1px 3px;
	border: 1px solid #1362a8;
	background-color: #fff;
	color: #0d033d;
	height: 20px;
}
.contact-form textarea {
	padding: 1px 3px;
	border: 1px solid #1362a8;
	background-color: #fff;
	color: #666;
}
.contact-form input:hover, .contact-form input:focus, textarea:hover, textarea:focus {
	border: 1px solid #4da8f8;
	background: #f1fbff;
}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}
form p {
	margin-bottom: 4px;
}
.required {
	color: #333;
}
.star, .red {
	color: #a40c00;
	font-weight: bold;
	font-size: 16px;	
}
.form-validate dl dd {
	margin: 0;
	padding: 0;
}
#jform_contact_email_copy-lbl {
	margin-left: 5px;
	display: inline-block;
	width: 250px;
	float: left;
}
#jform_contact_email_copy {
	display: inline-block;
	margin-top: 8px;
	float: left;
}	
/* ---------------------- */
/* Messages  */
.error {
	color:#3d6611;
}
.messages {
	width:100%;
	overflow:hidden;
}
#system-message {
	height:60px;
	margin-bottom:1em !important;
	border-style:solid !important;
	border-width:1px !important;
	background-repeat:no-repeat !important;
	background-position:10px 10px !important;
	padding:8px 8px 8px 32px !important;
	font-size:.95em !important;
	font-weight:bold !important;
	width: 450px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 410px;
	height: 44px;
}
#system-message ul {
	padding: 0!important;
	margin-left: 10px!important;
	clear: both;
}
#system-message li {
	margin-bottom:.2em;
	margin-left: 0!important;
	padding-left: 0!important;
}
#system-message {
	border-color:#446423;
	color:#3d6611;
	background-color:#eff5ea;
	background-image:url(../images/success_msg_icon.gif);
}
#system-message dl {
	padding: 0;
	margin: 0;
}
#system-message dt {
	font-size: 1.2em;
}
#system-message dd {
	padding: 0!important;
	margin: 0!important;
	clear: both;
}	
/* Pagination */
.pagination {
	margin: 10px 0;
	padding: 0;
	text-align: center;
}
.pagination li {
	display: inline;
	margin-right: 5px;
	padding: 0;
	background: none;
}
.iteminfo, .articleinfo {
	color: #666;
	font-size: 11px;
}
.leading {
	padding-bottom: 15px;
	border-bottom: 1px dotted #d3d3d3;
}
/* Image positions */

.image-left {
	margin: 0 7px 5px 0;
	float: left;
}
.image-right {
	margin: 0 0 5px 7px;
	float: right;
}
.caption {
	margin: 0 0 10px 10px;
	padding-left: 5px;
	float: right;
}	
.image-left-border {
	margin: 0 7px 5px 0;
	float: left;
	padding: 5px!important;
	background-color: #fff;
	border: 1px solid #d3d3d3;
}
.image-right-border {
	margin: 0 0 5px 7px;
	float: right;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #d3d3d3;
}
/* Table */
table.table-data {
	margin: 0 auto;
	border-collapse: collapse;
	margin-bottom: 20px;
	margin-top: 15px;
	width: 600px;
	color: #333;
}
table.table-data .head {
	font-weight: bold;
	background-color: #8cc5e7;
	color: #fff;
}
table.table-data td {
	padding: 5px; 
	background-color: #d5e9f5;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}
table.table-ecce {
	margin: 0 auto;
	border-collapse: collapse;
	margin-bottom: 10px;
	margin-top: 15px;
	width: 600px;
	color: #333;
}
table.table-ecce .link {
	font-weight: normal;
	background-color: #8cc5e7;
	color: #fff;
}
table.table-data .link a {
	color: #fff;
}
table.table-ecce .head {
	font-weight: bold;
	background-color: #008c99;
	color: #fff;
}
table.table-ecce .link {
	font-weight: normal;
	background-color: #008c99;
	color: #fff;
}
table.table-ecce .link a {
	color: #fff;
}
table.table-ecce td {
	padding: 5px; 
	background-color: #d6edef;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}
a img {
	border: 0;
}
ul {
	margin: 0;
	padding: 0;
	margin-left: 10px;
}
ul li {
	margin-bottom: 5px;
}
/* Slideshow Controls */
#wrap {
	z-index: 100;
}
.jcarousel-list {
	margin: 0;
	padding: 0;
}
.jcarousel-list li {
	padding: 0!important;
	background-image: none;
}
.jcarousel-skin-tango {
	position: relative; 
}
.jcarousel-control {
	text-align: right;
	position: absolute;
	bottom: 10px;
	right: 20px;
	width: 15%;
	z-index: 200;
}
.jcarousel-control a {
	/* font-size: 75%;
	text-decoration: none;
	padding: 0 5px;
	margin: 0 0 5px 0;
	border: 1px solid #fff;
	color: #eee;
	background-color: #4088b8;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	font-weight: bold; */
	background: transparent url(../images/dot_inactive.png) no-repeat;
	width: 14px;
	height: 14px;
	display: inline-block;
}
.jcarousel-control a span {
	display: none;
}	
.jcarousel-control a:focus, .jcarousel-control a:active {
	/* outline: none; */
	
}
.jcarousel-control a.active {
	background: transparent url(../images/dot_active.png) no-repeat;
	width: 14px;
	height: 14px;
}
.jcarousel-control a:hover,  {
	background: transparent url(../images/dot_hover.png) no-repeat;
	width: 14px;
	height: 14px;
}
.jcarousel-scroll {
	text-align: right;
	width: 80px;
	position: absolute;
	bottom: 1px;
	right: 0;
}
.jcarousel-scroll form {
	margin: 0;
	padding: 0;
}
.jcarousel-scroll a {
	color: #fff;
}
.jcarousel-scroll select {
	font-size: 75%;
}
#mycarousel-next, #mycarousel-prev {
	display: none;
	cursor: pointer;
	margin-bottom: -10px;
	margin-right: 5px;
	width: 23px;
	height: 23px;
}
.tip {
   background: #e5e5e5;
   border: 1px solid #b5b5b5;
   padding:5px;
   text-align: left;	
}
.tip-title {
   font-weight: bold;	
}
.tip-text {
}
.jicons-icons {
	display:none;
}
dl.article-info {
	float:left;
	padding: 3px 0px;
	margin: 0 0 15px 0;
	width:100%;
	text-transform:none;
	background: #fff; 
	border-bottom: 1px dotted #d3d3d3;
}
dl.article-info dd, dl.article-info dt {
	padding:0 5px 0 0;
	margin:0;
	display:inline-block;
}
dl.article-info dt { font-weight: bold; }
dd.create {
	padding-right:5px;
}
dd.createdby { 
	padding-right:5px;
}
/* Form fields tool tips */
.tip {
   background: #e9e9e9;
   border: 1px solid #b5b5b5;
   padding:5px;
   text-align: left;	
}
.tip-title {
   font-weight: bold;	
}
.tip-text {
}
/* Icons displayed in Contact page */
.jicons-icons {
	display:none;
}
.daily-program {
	display: inline-block;
	width: 287px;
	*float: left;
	margin: 15px 20px 15px 0;
}
.enroll-form {
	display: inline-block;
	width: 287px;
	*float: left;
	margin: 15px 0;
}
.gallery-body {
	background: #037bee url(../images/gallery_box_bottom.png) bottom left no-repeat;
	padding: 5px 20px 15px 20px;
		min-height: 215px;
}
.gallery-body h3 {
	color: #fff;
	margin-top: 0;
}
.gallery-body a.more {
	color: #fff;
}
.gallery-body .right {
	text-align: right;
}
.home-gallery {
	padding: 0;
	margin: 0;
}
.home-gallery li {
	*float: left;
        background-image: none;
        padding: 0;
        margin-left: 0;
	margin-bottom: 0;
        margin-top: 5px;
	display: inline-block;
	margin-right: 21px;
	width: 120px;
}
.home-gallery li img {
	border: 2px solid #8fc4f8;
}
.home-gallery li.last {
	margin-right: 0;
}	
.ecce-scheme-rhs {
	margin-bottom: 15px;
}
.fb { 
	position: absolute;
	top: 0;
	left: 456px;
	width: 121px;
}
/* Sub Navigation column */
.moduletable-submenu h3 {
	color: #444;
}	
.menu-sub-nav {
	margin: 0 0 20px 0;
	padding: 0;
	width: 240px;
}
.menu-sub-nav li {
	margin-left: 0;
	padding: 0;
	margin-bottom: 1px;
}
.menu-sub-nav li a {
	background: #013f77 url(../images/submenu_bullet.png) 10px 12px no-repeat;
	display: block;
	font-size: 16px;
	padding: 8px 10px 8px 38px;
	color: #fff;
	width: 240px;
	text-decoration: none;
	height: 40px;
	behavior: url(/templates/moyles_montessori/css/border-radius.htc);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 24px;
	width: 192px;
}
.menu-sub-nav li.active a {
	background: #0087d7 url(../images/submenu_bullet.png) 10px 12px no-repeat;
}	
.menu-sub-nav li a:hover {
	color: #fff;
	text-decoration: none;
	display: block;
	background: #0e72ae url(../images/submenu_bullet.png) 10px 12px no-repeat;
	height: 40px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 24px;
}
/* ---------------------- */						